# vim:set ft=zsh ai et sw=4 ts=4:
#
# ~/.zshrc.d/input.zsh

$include /etc/inputrc
bindkey -v

typeset -g -A key
key[Home]="${terminfo[khome]}"
key[End]="${terminfo[kend]}"

[[ -n "${key[Home]}" ]] && bindkey -- "${key[Home]}" beginning-of-line
[[ -n "${key[End]}" ]] && bindkey -- "${key[End]}" end-of-line

## history substring search
bindkey '^[[1;5A' history-substring-search-up
bindkey '^[[1;5B' history-substring-search-down

